<div class="media">
  <button type="button" aria-label="close" (click)="close()">
    <img src="../../../assets/close.png">
  </button>
  <h3>Modifier le Média</h3>
  <form [formGroup]="updateMediaForm" (ngSubmit)="onSubmit()" >
    <div class="media-input-container cc">
      <label>
        Le titre premier
      </label>
      <input type="text"
      class="input-form form-control"
      placeholder="Premier titre"
      formControlName="primaryTitle"
      >
    </div>
    <div class="media-input-container form-group row">
      <label>
        L'année de début
      </label>
      <input type="text"
      class="input-form form-control"
      placeholder="L'année de début"
      formControlName="startYear"
      >
    </div>
    <div class="media-input-container form-group row">
      <label>
        Le genre
      </label>
      <input type="text"
      class="input-form form-control"
      placeholder="Le genre"
      formControlName="gender"
      >
    </div>
    <button type="submit" class="btn-primary">Mettre à jour le média</button>
  </form>
</div>